body { background: white!important;}
.UWWBlueMainBody { background: white!important;}

.Menu-H ul.pureCssMenu a, .Menu-H ul.pureCssMenu li.dis a:hover, .Menu-H ul.pureCssMenu li.sep a:hover { color: black;}

.Menu-H ul.pureCssMenu li:hover>a,
.Menu-H ul.pureCssMenu li a:hover {
    color: black;
}

.UWWRedFooter { background: white!important;}
.Footer { display: none;}

.StepUpMessage { font-family: "Roboto"; margin: 20px 0px 20px 0px; font-weight: 800; font-size: 16pt;  }


.WebLogoL { position: relative; float: right; top: 15px; right: 15px; }
.WebLogoR { position: relative; float: left; top: 15px; left: 15px;}
